Subject: [lojban] Re: Nick will be with you shortly

From: Robin Lee Powell <[email-masked]>
Date: Wed, 26 Feb 2003 15:53:29 -0800

On Wed, Feb 26, 2003 at 05:53:47PM -0600, Jordan DeLong wrote:
> On Wed, Feb 26, 2003 at 03:36:57PM -0800, Robin Lee Powell wrote:
> > On Tue, Feb 25, 2003 at 09:49:30PM -0500, Craig wrote:
> > > >is too baroque to be acceptable (or that there is no problem with
> > > >{loi} to be solved), but I'll just have to lump it.
> > > 
> > > I don't know what the problem with {loi} is, and when the BPFK
> > > appears and we all get a veto I will veto any change to {loi} that
> > > doesn't demonstrate that there is one. In fact, I plan to veto any
> > > change to the language that doesn't solve a problem which is
> > > either obvious or explained in the proposal;
> > 
> > Even if the change is backwards compatible and other people see a
> > problem?
> 
> The changes people want to loi aren't backward compatible. They range
> from complete gadri overhauls, to redefining the meaning of "lo".

Nick is working on a proposal that will not invalidate past lojban text;
I don't know the details.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi